/* Newsroom - Left Navigation Bar */

.blue_bg	{ background-color: #0192DD !important; }
.light_blue_bg	{ background-color: #E3F6FF; }

.ux_leftbar	{
		background-color: #0192DD; /* Blue Color */
		}

.ux_leftbar>a, .ux_leftbar>div {
		color: white;
		}

.ux_leftbar>a.ux_leftbar_1.activeNav, .ux_leftbar>a.ux_leftbar_2.activeNav, .ux_leftbar>a.ux_leftbar_3.activeNav {
		color: gold;
		}

.ux_leftbar>a.ux_leftbar_1, .ux_leftbar>div.ux_leftbar_4	{
		border-bottom: 1px solid white;
		}

.ux_leftbar_related	{
		background: white;
		}

.ux_leftbar_featured	{
		background: #eee;
		}

.ux_leftbar_ph_featured	{
		background: #F5F5DC;
		}


/* Main Page cchealth.org/newsroom */

.news1_bg {
  /* The image used */
  background-image: url('/img/walker-on-abc-1024x764.jpg');

  /* Full height */
  height: 100%;
  min-height:600px;
  
  /* Half page background image */
/*  height: 50%; */

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}


@media screen{

	dl.tabs { border-bottom: solid 1px #ddd; }
    dl.tabs dt { color: #999; }
    dl.tabs dd a { border: solid 1px #ddd; color: #555; background: #eee; }
    dl.tabs dd a.active { background: #fff; border-width: 1px 1px 0 1px; }

		.nice.tabs { border-bottom: solid 1px #eee; margin: 0 0 30px 0; height:43px; }
		.nice.tabs dd a { padding: 7px 18px 9px; font-size: 15px; font-size: 1.5rem; color: #555555; background: none; border: none; }
		.nice.tabs dd a.active { font-weight: bold; color: #333; background: #fff; border-left: 1px solid #eee; border-right: 1px solid #eee; border-top: 3px solid #00a6fc; margin: 0 10px; position: relative; top: -5px; }
		.nice.tabs dd:first-child a.active { margin-left: 0; }

	dl.tabs.vertical { height: auto; border-bottom: solid 1px #0192DD; }
	dl.tabs.vertical dt, dl.tabs.vertical dd, dl.nice.tabs.vertical dt, dl.nice.tabs.vertical dd { float: none; height: auto; }
	dl.tabs.vertical dd a { border: solid 0 #0192DD; border-width: 1px 1px 0; color: #fff; background-color: #0192DD; }
	dl.tabs.vertical dd a.active { border-width: 1px 0 0; background-color: #646464; }

		.nice.tabs.vertical { border-bottom: solid 1px #eee; height: auto; }
		.nice.tabs.vertical dd a { border-left: 1px solid #eee; border-right: 1px solid #eee; border-top: 1px solid #eee; background: #fff; }
		.nice.tabs.vertical dd a.active { background: #00a6fc; color: #fff; }

    ul.tabs-content { margin: 0; display: block; }
    ul.tabs-content>li { display:none; }
    ul.tabs-content>li.active { display: block; }

    dl.contained, dl.nice.contained { margin-bottom: 0; }
    dl.contained.tabs dd a { padding: 0 14px; }
    dl.nice.contained.tabs dd a { padding: 7px 18px 9px; }

    ul.contained.tabs-content { padding: 0; }
	ul.contained.tabs-content>li { padding: 20px; border: solid 0 #ddd; border-width: 0 1px 1px 1px; }
	ul.contained.vertical.tabs-content>li { border-width: 1px 1px 1px 1px; }


}
